Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-0078

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2014-0078
Last Modified 15 May 2014 03:49:57
Published 14 May 2014 03:55:10
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2014-0078

Summary

The CatalogController in Red Hat CloudForms Management Engine (CFME) before 5.2.3.2 allows remote authenticated users to delete arbitrary catalogs via vectors involving guessing the catalog ID.

Vulnerable Systems

Application

  • Redhat Cloudforms 3.0 Management Engine 5.2

  • Redhat Cloudforms 3.0 Management Engine 5.2.1

  • Redhat Cloudforms 3.0 Management Engine 5.2.2

  • Redhat Cloudforms 3.0 Management Engine 5.2.3


References

CONFIRM - https://bugzilla.redhat.com/show_bug.cgi?id=1064556

REDHAT - RHSA-2014:0469


Last Updated: 27 May 2016 11:05:17